RubyGems Navigation menu

fluent-plugin-in-http-splunk-hec 0.1.0.rc2

Fluentd input plugin to do mimicking Splunk HTTP HEC endpoint

版本列表:

  1. 0.1.0.rc2 - January 14, 2022 (15.5 KB)
  2. 0.1.0.rc1 - December 20, 2021 (14.5 KB)

Runtime 依赖关系 (1):

  • fluentd >= 0.14.10, < 2
  • Development 依赖关系 (4):

  • bundler ~> 2.2.24
  • rake ~> 13.0
  • test-unit ~> 3.3
  • timecop ~> 0.9
  • 所有者:

    Pushed by:

    作者:

    • Hiroshi Hatake

    SHA 256 checksum:

    4885f8d38c5686627ac7de4664117d4f2895bfd92c814fa8f494baaa0dcc5bb2

    下载总次数 1,868

    这个版本 1,030

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: